### Signal

# RB TrackTransferBatch::started

#### Declaration

    void
    started (
      RBTrackTransferBatch* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the batch is started. This will be after all previous batches have finished, which is not necessarily when #rb_track_transfer_manager_start_batch is called.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.